Subject: [Fot] TR3 Steering boxes

From: <[email-masked]>
Date: Tue, 2 Aug 2016 11:36:05 -0500

This is a multi-part message in MIME format.

--===============6725035127317701299==
	boundary="----=_NextPart_000_000B_01D1ECB2.0E0C3570"

This is a multi-part message in MIME format.

------=_NextPart_000_000B_01D1ECB2.0E0C3570
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I believe some of you TR3 racers have switched to
rack and pinion and may have useless bits of=20
cast iron sitting around in the form of OEM=20
steering boxes.  I am in the market for one
(at least one)  of the single piece shaft style.

Please contact me off group at:
[email-masked]  if you have
any you would part with.

Thanks

art de armond
------=_NextPart_000_000B_01D1ECB2.0E0C3570
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">
<DIV>I believe some of you TR3 racers have switched to</DIV>
<DIV>rack and pinion and may have useless bits of </DIV>
<DIV>cast iron sitting around in the form of OEM </DIV>
<DIV>steering boxes.&nbsp; I am in the market for one</DIV>
<DIV>(at least one)&nbsp; of the single piece shaft style.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Please contact me off group at:</DIV>
<DIV><A=20
href=3D"mailto:[email-masked]">[email-masked]</A>&nbs=
p; if you=20
have</DIV>
<DIV>any you would part with.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Thanks</DIV>
<DIV>&nbsp;</DIV>
<DIV>art de armond</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_000B_01D1ECB2.0E0C3570--

--===============6725035127317701299==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============6725035127317701299==--